Subject: RE: Ismael and Lily training- Gaming
From: Andrés Figueroa (AFIG) <[email-masked]>
To: "Sara Aknooni (SRAK)" <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Mon, 20 Jul 2020 06:21:54 +0000

good

From: Sara Aknooni (SRAK)
Sent: 20. juli 2020 08:19
To: Andrés Figueroa (AFIG) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; Pritish Nandi <[email-masked]>
Subject: RE: Ismael and Lily training- Gaming

Hi,

I just spoke with Pritish.
Ismail is in the office with Ashish.
Ashish is helping him to set up the PC, email and so on, so he is busy until 10:00 to start the training with Josephine.
Lily is also doing Warranty tickets until 10:00.

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Sent: Sunday, July 19, 2020 10:00 PM
To: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; Pritish Nandi <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Ismael and Lily training- Gaming

We can also let Pritish do the training so you can focus on other things, depending of course he knows enough.

Andrés Figueroa
Head of Global Support & Service
EPOS

From: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Sent: 19. juli 2020 21:50
To: Pritish Nandi <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Ismael and Lily training- Gaming

Hi Sara,

Thanks for the training link. Tomorrow I have meeting with R&D regarding the GSP 370 firmware issue from 9.15- 10:00

@Pritish Nandi<mailto:[email-masked]> could you please start the training, I will take over by 10 am CET.

Best regards,
Josephine Veena Dorairaj
Technical Support Specialist
+45 4470 0119
+45 2168 4511
Sennheiser Communications A/S· Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C39928f826dcc411d842a08d82c74cd23%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637308227455297630&sdata=m%2FdsMI47JebN9Thy2USxfGQm%2Fym7BvknQiyNq833hFs%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C39928f826dcc411d842a08d82c74cd23%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637308227455297630&sdata=0N5hKGTRYb4c5iEHulMAOC6ueke1UUgh3%2FoPEo11Cvo%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C39928f826dcc411d842a08d82c74cd23%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637308227455307628&sdata=IZuNupG0kwjQeSo7%2BjXLj%2F0w%2F5Ox%2BEIb1WoWUQuM2eQ%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=02%7C01%7CAFIG%40eposaudio.com%7C39928f826dcc411d842a08d82c74cd23%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637308227455307628&sdata=Squ65XqaQNe6oR50xIJHhqDGb16rPfc2BulkYbuhElQ%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSennheiserGamer%3Fs%3D20&data=02%7C01%7CAFIG%40eposaudio.com%7C39928f826dcc411d842a08d82c74cd23%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637308227455317622&sdata=Wd9DYqNLmOJeJcmDHM2kUnIG8vT1slmYTS37DSRnOU8%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C39928f826dcc411d842a08d82c74cd23%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637308227455317622&sdata=joz2gUR%2B7l%2FU3h0AQcAOp0fSwiFoXtkr27O%2BnIhDd8A%3D&reserved=0>

From: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Sent: 19. juli 2020 18:38
To: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]>; lily duan <[email-masked]<mailto:[email-masked]>>; Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>; deeksha <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: RE: Ismael and Lily training- Gaming

Hi Pritish,

This will happen in Aug the 3rd.
I'll re-confirm it later.

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: Sunday, July 19, 2020 6:33 PM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]>; lily duan <[email-masked]<mailto:[email-masked]>>; Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>; deeksha <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: Ismael and Lily training- Gaming

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

Please confirm the China time which Lily have to be in. We are not aware of that.

Regards,
Pritish
________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>, [email-masked]<mailto:[email-masked]>, "lily duan" <[email-masked]<mailto:[email-masked]>>
Cc: "AFIG" <[email-masked]<mailto:[email-masked]>>
Sent: Sunday, July 19, 2020 9:07:11 PM
Subject: Ismael and Lily training- Gaming

Hi Ismael and Lily,

We are going to teach you EPOS Gaming products and Support tools.
The training schedule is from 08:00 - 17:00 CET from 20th to 22nd July.
From 23rd to 31st July, you will work under Pritish and Josephine Supervision in CET time zone.
From Monday the 3rd Aug., Lily will start working in China time zone and Ismael will continue in CET time zone.

Please contact Pritish in case you have any issue with Teams and joining the training link.

Thank you!
________________________________________________________________________________
Join Microsoft Teams Meeting<https://teams.microsoft.com/l/meetup-join/19%3ameeting_YmIwOGVkYzMtMDUyNS00ZWFmLWJmZDQtMTIyZGQ0ZTIxMWI1%40thread.v2/0?context=%7b%22Tid%22%3a%229bf8c7a8-e008-49a7-9e43-ab76976c4bf8%22%2c%22Oid%22%3a%22d31e227f-7e0e-443f-90c6-31beef218a21%22%7d<https://eur01.safelinks.protection.outlook.com/ap/t-59584e83/?url=https%3A%2F%2Fteams.microsoft.com%2Fl%2Fmeetup-join%2F19%253ameeting_YmIwOGVkYzMtMDUyNS00ZWFmLWJmZDQtMTIyZGQ0ZTIxMWI1%2540thread.v2%2F0%3Fcontext%3D%257b%2522Tid%2522%253a%25229bf8c7a8-e008-49a7-9e43-ab76976c4bf8%2522%252c%2522Oid%2522%253a%2522d31e227f-7e0e-443f-90c6-31beef218a21%2522%257d&data=02%7C01%7CAFIG%40eposaudio.com%7C39928f826dcc411d842a08d82c74cd23%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637308227455327614&sdata=lFvVkYNTthVtsK%2BlmnaN6hw%2F8%2B%2BEAdSHogUOhQZRtAU%3D&reserved=0>>
Learn more about Teams<https://aka.ms/JoinTeamsMeeting<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Faka.ms%2FJoinTeamsMeeting&data=02%7C01%7CAFIG%40eposaudio.com%7C39928f826dcc411d842a08d82c74cd23%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637308227455327614&sdata=oncz6uMHmFK4IOOSS7l1y6INTrkBYZGITdEFjq%2BZtq0%3D&reserved=0>> | Meeting options<https://teams.microsoft.com/meetingOptions/?organizerId=d31e227f-7e0e-443f-90c6-31beef218a21&tenantId=9bf8c7a8-e008-49a7-9e43-ab76976c4bf8&threadId=[email-masked]&messageId=0&language=en-US<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fteams.microsoft.com%2FmeetingOptions%2F%3ForganizerId%3Dd31e227f-7e0e-443f-90c6-31beef218a21%26tenantId%3D9bf8c7a8-e008-49a7-9e43-ab76976c4bf8%26threadId%3D19_meeting_YmIwOGVkYzMtMDUyNS00ZWFmLWJmZDQtMTIyZGQ0ZTIxMWI1%40thread.v2%26messageId%3D0%26language%3Den-US&data=02%7C01%7CAFIG%40eposaudio.com%7C39928f826dcc411d842a08d82c74cd23%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637308227455337608&sdata=TdN%2Fds7ZupzNTMdZP19XkXMkUYBrBMD9oWFfd4dlW7A%3D&reserved=0>>
________________________________________________________________________________